Mono.Http assembly
--------------------
This assembly holds a number of classes that provide additional features to
existing Http protocol related ones, such as support for gzip compression of
pages when hosting ASP.NET pages (xsp uses it) and others.

Watch out the NEWS file.

How to...
----------

* ... enable gzip compression in your own progran that uses ASP.NET hosting?

    See the web.config file in xsp/test. Look for Mono.Http.

* ... use WebRequest/WebResponse wrappers for gzipped content?

    See samples/http-get-gzip.cs file.


-Gonzalo

